LXC-TO-INCUS(1)

NAME
lxc-to-incus - Convert LXC containers to Incus

DESCRIPTION
Command line client for container migration

  Usage:

    lxc-to-incus [flags]

  Flags:

--all
    Import all containers

--containers
    Container(s) to import

--debug
    Print debugging output

--delete
    Delete the source container

--dry-run
    Dry run mode

-h, --help
    Print help

--lxcpath
    Alternate LXC path (default "~/.local/share/lxc")

--rsync-args
    Extra arguments to pass to rsync

--storage
    Storage pool to use for the container

--version
    Print version number